<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.compat">
    <module_version install_time="1415652911362" last="true" origin="installer" specification_version="6.33.1">
        <file crc="1028000658" name="config/Modules/org-openide-compat.xml"/>
        <file crc="2003135416" name="modules/locale/org-openide-compat_ja.jar"/>
        <file crc="2151235666" name="modules/locale/org-openide-compat_pt_BR.jar"/>
        <file crc="401535510" name="modules/locale/org-openide-compat_ru.jar"/>
        <file crc="662071363" name="modules/locale/org-openide-compat_zh_CN.jar"/>
        <file crc="4229145626" name="modules/org-openide-compat.jar"/>
    </module_version>
</module>
